Subject: [mobile-ip] RH some consensus

From: Phil Roberts <[email-masked]>
Date: Thu, 31 Jan 2002 13:52:51 -0500

It looks like there is rough consensus to choose option #3 - replacing
the routing header with something else.  The DT suggested 4 possibilities
here: new destination option, new extension header, new routing header
type (just for MIP), or use of IPV6_NO_SRC (as in the Deering draft).  There
didn't
seem to be any support for a new extension header.  The DT should follow
up with a list of pros and cons for the other options and a recommendation
to choose one based on the tradeoffs.

There has been some interest stated towards not precluding the use of
mechanisms
in MIPv6 to enable future support of mobile routers/networks.  Given that
the mobile router
space is not well understood in the community, it seems unwise to spend a
lot of time making
sure the mechanisms we are defining now in order to get MIPv6 to PS, support
mobile routers.